### Method

# Gtk FlowBox prepend

since: 4.6

#### Declaration [src]

    void
    gtk_flow_box_prepend (
      GtkFlowBox* self,
      GtkWidget* child
    )

#### Description [src]

Adds `child` to the start of `self`.

If a sort function is set, the widget will actually be inserted at the calculated position.

See also: `gtk_flow_box_insert()`.

Available since: 4.6

#### Parameters

`child`

  Type: `GtkWidget`

  The `GtkWidget` to add.

  The data is owned by the caller of the method.